.RadRotator, .RadRotator * {
    box-sizing:inherit!important;
    -moz-box-sizing:inherit!important;
}
.well.bg-videoarchive {background-color:#b1becf; border-color:transparent;}
#btnUp, #btnDown {width:100%; text-align:center; overflow:hidden; }
	/*#btnUp {border-bottom:1px solid #c9c9c9;}
	#btnDown {border-top:1px solid #c9c9c9;}*/
	#btnUp input[type="image"]:disabled, #btnDown input[type="image"]:disabled {
		opacity: 0.2;
     	filter: alpha(opacity=20); /* For IE8 and earlier */
		}
input#btnVidUp, input#btnVidDown {margin:0 auto; padding:8px 0px;}
div{margin:0; padding:0;}

.RadRotator, .RadRotator .rrRelativeWrapper, .RadRotator .rrClipRegion, .rrItemsList.rrVerticalList  {min-height:460px; }
.RadRotator li, .RadRotator .rrRelativeWrapper li, .RadRotator .rrClipRegion li, .rrItemsList.rrVerticalList li {height:auto;}

.RadRotator {visibility: hidden; box-sizing: content-box; border-color:none;}
.RadRotator .rrClipRegion {border-color:transparent;border:none!IMPORTANT;}
.rrItemsList.rrVerticalList {position:relative;border-color:none;}
.RadRotator li.rrItem {height:auto;}
.RadRotator li.rrItem table {padding:6px 0px;margin-bottom:0; }
.rrItem td {vertical-align:top;}
.viddescr {padding-right:10px;}
.rrItem IMG {BORDER: transparent 1px solid; margin-right:0px; margin-left:0px; width:inherit; height:auto; padding: 0px;}
.cssSelectedItem {
	/*BACKGROUND-COLOR:#7ca4bb;*/
	background-color:#5e738d/*DCE3E9*/;
}
.RadRotator .rrRelativeWrapper
{
	overflow: hidden;
	margin-top: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	position: relative;
}
.RadRotator .rrButton
{
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-indent: -9999px;
	font-size: 1px;
	display: none;
	position: absolute;
	outline-width: 0px;
}
.RadRotator .rrButtonUp.rrButton
{
	left: 50%;
	top: 0px;
	margin-left: -10px;
	background-position-x: 0px;
	background-position-y: 0px;
}
.RadRotator .rrItemsList.rrVerticalList li.rrItem {
    background-color: #cdd6e1;
}
.RadRotator .rrItemsList.rrVerticalList li.rrItem,
.RadRotator .rrClipRegion .rrItemsList .rrItem {
    float: none!important;
}